@charset "utf-8";
/* -----------------------------------------------
 search index
----------------------------------------------- */
#index .inBox .lef {
	float: left;
	width: 200px;
	margin-top: 80px;
}
#index .inBox .lef dl {
	width: 190px;
	padding: 14px 4px;
	*padding: 4px 4px;
	background: #e2f6f3;
	margin-bottom: 15px;
	border: 1px solid #cae5e1;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#index .inBox .lef .blue-bg {
	background: #e0f4ff;
	border: 1px solid #cbe9f6;
}
#index .inBox .lef dl dt small {
	font-size: 75%;
	padding-left: 4px;
}
#index .inBox .lef dl dd .text {
	width: 122px;
	*width: 110px;
}
#index .inBox .lef dl dd .searchBtn {
	padding: 1px 5px;
	cursor: pointer;
}
#index .inBox .lef dl dd small {
	display: block;
	font-size: 81.25%;
	line-height: 1.4;
}
#index .inBox .rig {
	float: right;
	width: 510px;
	position: relative;
}
#index .inBox .rig .searchH {
	top: 0;
	left: -210px;
	position: absolute;
}
#index .inBox .rig .searchH img {
	width: 57px;
	height: 57px;
	float: left;
}
#index .inBox .rig .searchH div {
	width: 450px;
	padding-left: 67px;
	*padding-left: 1em;
}
#index .inBox .rig .searchH div h2 {
	padding: 0;
	background: none;
	font-size: 150% !important;
}
#index .inBox .rig .search-map {
	width: 510px;
	margin-top: 40px;
	min-height: 420px;
	background: url(../img/search_map.png) no-repeat left top;
}
#index .inBox .rig .search-map a {
	width: 3em;
	color: #fff;
	display: block;
	padding: 1px 2px;
	*padding: 0 2px;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 0px -1px 0px rgba(204,204,204,0.7), 0px 1px 0px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 1px 3px rgba(204,204,204,0.5), inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(204,204,204,0.5), inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(204,204,204,0.5), inset 0px 0px 1px rgba(255,255,255,1);
}
#index .inBox .rig .search-map a:hover {
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#33ffffff,EndColorStr=#33ffffff);
}
#index .inBox .rig .search-map .hokkaido {
	top: 50px;
	*top: 10px;
	right: 17px;
	position: absolute;
}
#index .inBox .rig .search-map .hokkaido a {
	background: #f47dd6;
	border: 1px solid #f47dd6;
	background: -moz-linear-gradient(top, #f699df 0%, #f47dd6);
	background: -webkit-gradient(linear, left top, left bottom, from(#f699df), to(#f47dd6));
}
#index .inBox .rig .search-map ul:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#index .inBox .rig .search-map ul {
	zoom: 1;
	position: absolute;
}
#index .inBox .rig .search-map li {
	float: left;
	margin: 0 2px 2px 0;
}
#index .inBox .rig .search-map .tohoku {
	right: 0;
	top: 200px;
	*top: 160px;
	width: 7.8em;
}
#index .inBox .rig .search-map .tohoku li a {
	background: #49bde3;
	border: 1px solid #49bce3;
	background: -moz-linear-gradient(top, #70cbe9 0%, #49bce3);
	background: -webkit-gradient(linear, left top, left bottom, from(#70cbe9), to(#49bce3));
}
#index .inBox .rig .search-map .kanto {
	right: 0;
	top: 300px;
	*top: 260px;
	width: 7.8em;
}
#index .inBox .rig .search-map .kanto li a {
	background: #e1b814;
	border: 1px solid #e1b814;
	background: -moz-linear-gradient(top, #e7c746 0%, #e1b814);
	background: -webkit-gradient(linear, left top, left bottom, from(#e7c746), to(#e1b814));
}
#index .inBox .rig .search-map .tyubu {
	top: 120px;
	*top: 80px;
	left: 130px;
	width: 11.4em;
}
#index .inBox .rig .search-map .tyubu li a {
	background: #3fac54;
	border: 1px solid #3fac55;
	background: -moz-linear-gradient(top, #68be78 0%, #3fac55);
	background: -webkit-gradient(linear, left top, left bottom, from(#68be78), to(#3fac55));
}
#index .inBox .rig .search-map .kansai {
	top: 360px;
	*top: 320px;
	right: 116px;
	width: 11.4em;
}
#index .inBox .rig .search-map .kansai li a {
	background: #ffb747;
	border: 1px solid #ffb747;
	background: -moz-linear-gradient(top, #ffc56e 0%, #ffb847);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffc56e), to(#ffb847));
}
#index .inBox .rig .search-map .sikoku {
	top: 360px;
	*top: 320px;
	right: 287px;
	width: 7.7em;
}
#index .inBox .rig .search-map .sikoku li a {
	background: #f84ea0;
	border: 1px solid #f84ea0;
	background: -moz-linear-gradient(top, #f973b4 0%, #f84ea0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f973b4), to(#f84ea0));
}
#index .inBox .rig .search-map .tyugoku {
	top: 220px;
	*top: 180px;
	left: 20px;
	width: 7.8em;
}
#index .inBox .rig .search-map .tyugoku li a {
	background: #e1614f;
	border: 1px solid #e1614f;
	background: -moz-linear-gradient(top, #e78174 0%, #e1604f);
	background: -webkit-gradient(linear, left top, left bottom, from(#e78174), to(#e1604f));
}
#index .inBox .rig .search-map .kyushu-okinawa {
	top: 305px;
	*top: 285px;
	left: -95px;
	*left: -115px;
	width: 7.8em;
}
#index .inBox .rig .search-map .kyushu-okinawa li a {
	background: #bf73b0;
	border: 1px solid #bf73b0;
	background: -moz-linear-gradient(top, #cd91c1 0%, #bf73b0);
	background: -webkit-gradient(linear, left top, left bottom, from(#cd91c1), to(#bf73b0));
}

/* -----------------------------------------------
 search search
----------------------------------------------- */
#search .inBox .searchH:after {
	display: block;
	clear: both;
	content: "";
	height: 0;
}
#search .inBox .searchH {
	zoom: 1;
	width: 719px;
	position: relative;
	padding-bottom: 14px;
	border-bottom: 1px dashed #a6a6a6;
}
#search .inBox .searchH img {
	float: left;
}
#search .inBox .searchH div {
	width: 450px;
	padding-left: 67px;
	*padding-left: 1em;
}
#search .inBox .searchH div h2 {
	padding: 0;
	width: 390px !important;
	background: none;
	font-size: 150% !important;
}
#search .inBox .searchH .back-btn {
	top: 5px;
	right: 10px;
	width: 147px;
	height: 54px;
	position: absolute;
}
#search .inBox .searchH .back-btn a {
	display: block;
}
#search .inBox .searchH .back-btn a:hover *{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
#search .inBox .searchH .back-btn img {
	width: 100%;
}
.mc .mcBox .inBox h3 {
	width: 719px;
	font-size: 160%;
	margin-bottom: 0;
	padding: 8px 5px 8px 22px;
	background: url(../img/title_bg_point2.png) no-repeat left center;
}
.mc .mcBox .inBox.font h3 {
	font-size: 106%;
	margin-top: 14px;
}
.mc .searchList {
	padding-bottom: 25px;
}
.mc .searchList table {
	width: 719px;
	margin: 15px 0 0;
	border-collapse: collapse;
}
.mc .searchList table th,
.mc .searchList table td {
	padding: 2px 3px 1px;
	font-weight: normal;
	border: 1px solid #dadada;
}
.mc .searchList table th {
	text-align: center;
	font-weight: bold;
}
.mc .searchList #doctorTable1 th,
.mc .searchList #doctorTable2 th {
	background-color: #e2f6f3;
}
.mc .searchList #doctorTable3 th,
.mc .searchList #doctorTable4 th {
	background-color: #e0f4ff;
}
.mc .searchList table td {
	text-align: left;
}
.mc .searchList table td span,
.mc .searchList table td a {
	display: block;
	text-align: center;
}
.mc .searchList table td b {
	color: #f33;
	font-weight: normal;
}
.mc .searchList table .w1 {
	width: 85px;
	text-align: left;
	padding: 2px 0 1px 5px;
}
.mc .searchList table .w2 {
	width: 98px;
}
.mc .searchList table .w3 {
	width: 80px;
}
.mc .searchList table .w4 {
	width: 223px;
}
.mc .searchList table .w5 {
	width: 38px;
	text-align: left;
	padding: 2px 0 1px 12px;
}
.mc .searchList table .w6 {
	width: 118px;
}
.mc .searchList table .w7 {
	width: 50px;
}
.mc .searchList table .w8 {
	width: 291px;
}
.mc .searchList table .w9 {
	width: 180px;
}
.mc .searchList #doctorTable1 .w7,
.mc .searchList #doctorTable2 .w7 {
	background: #e2f6f3;
}
.mc .searchList #doctorTable3 .w7,
.mc .searchList #doctorTable4 .w7 {
	background: #e0f4ff;
}
.mc .searchList table td:first-child {
	text-align: center;
}